.woocommerce-breadcrumb {
  display: none;
}

.woocommerce-page.woocommerce header.aheto-header--fixed ~ .content-area,
.woocommerce-page.woocommerce header.aheto-header--absolute ~ .content-area {
  padding-top: 100px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce header.aheto-header--fixed ~ .content-area,
  .woocommerce-page.woocommerce header.aheto-header--absolute ~ .content-area {
    padding-top: 65px;
  }
}

body.woocommerce-page .woocommerce-message {
  border-top-color: var(--c-active);
  color: var(--c-grey);
  background: rgba(var(--ca-grey), 0.05);
}

body.woocommerce-page .woocommerce-message::before {
  color: var(--c-active);
}

.woocommerce-page.woocommerce label {
  color: #222;
}

.woocommerce-page.woocommerce .woocommerce-product-single__banner-wrap {
  background-color: var(--c-alter2);
}

.woocommerce-page.woocommerce .woocommerce-product-single__banner {
  padding: 70px 20px 65px;
  background-size: cover;
  background-position: center;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}

.woocommerce-page.woocommerce .woocommerce-product-single__title {
  line-height: 1.56;
  letter-spacing: -0.9px;
  margin-bottom: 0;
}

.woocommerce-page.woocommerce .woocommerce-product-single__breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.woocommerce-page.woocommerce .woocommerce-product-single__breadcrumb a, .woocommerce-page.woocommerce .woocommerce-product-single__breadcrumb span {
  padding: 0 10px;
  position: relative;
  font-size: 14px;
  letter-spacing: normal;
  font-weight: 300;
  color: var(--c-active);
}

.woocommerce-page.woocommerce .woocommerce-product-single__breadcrumb span {
  text-decoration: underline;
}

.woocommerce-page.woocommerce .woocommerce-product-single__breadcrumb a:hover {
  color: var(--c-alter);
}

.woocommerce-page.woocommerce .woocommerce-product-single__breadcrumb a::after {
  -webkit-transform: translate(100%, -50%);
      -ms-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
  position: absolute;
  content: '|';
  right: 3px;
  top: 50%;
}

.woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom {
  text-align: center;
  margin-bottom: 130px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom {
    margin-bottom: 90px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom {
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom {
    margin-bottom: 50px;
  }
}

.woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom .woocommerce-product-single__image {
  max-width: 35px;
  margin: 0 15px;
}

.woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom .woocommerce-product-single__subtitle {
  margin-bottom: 15px;
  font-size: 25px;
  font-weight: bold;
  line-height: 2.16;
  letter-spacing: 2.5px;
  color: var(--c-active);
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom .woocommerce-product-single__subtitle {
    margin-bottom: 0;
  }
}

.woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom .woocommerce-product-single__title {
  max-width: 500px;
  margin: 0 auto 40px;
  font-size: 45px;
  line-height: 1.2;
  letter-spacing: normal;
  color: var(--c-dark);
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce .woocommerce-product-single__banner-bottom .woocommerce-product-single__title {
    padding: 0 20px;
    margin-bottom: 20px;
    font-size: 30px;
  }
}

.woocommerce-page.woocommerce .product, .woocommerce-page.woocommerce .woocommerce-notices-wrapper {
  max-width: 1200px;
  margin: 50px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 15px;
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce .product, .woocommerce-page.woocommerce .woocommerce-notices-wrapper {
    margin: 40px auto 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce .product, .woocommerce-page.woocommerce .woocommerce-notices-wrapper {
    margin: 25px auto 0 auto;
  }
}

.woocommerce-page.woocommerce .woocommerce-notices-wrapper {
  margin-bottom: 80px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce .woocommerce-notices-wrapper {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce .woocommerce-notices-wrapper {
    margin-bottom: 0;
  }
}

.woocommerce-page.woocommerce header + .content-area {
  padding: 0;
  max-width: 100%;
  margin-bottom: 75px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce header + .content-area {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce header + .content-area {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce header + .content-area {
    margin-bottom: 5px;
  }
}

.woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  border: none;
  background-color: var(--c-alter);
  color: var(--c-light);
  letter-spacing: 0.28px;
  padding: 20px 25px 20px 35px;
  margin-bottom: 0;
  margin-top: 80px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message {
    margin-bottom: 30px;
    margin-top: 35px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message {
    margin-bottom: 60px;
    margin-top: 0;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message::before, .woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message::after {
  display: none;
}

.woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message .button {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-transform: uppercase;
  font-family: var(--t-secondary-font-family);
  font-size: 11px;
  letter-spacing: 3.3px;
  color: var(--c-light);
  padding: 22px 45px;
  background-color: transparent;
  border: solid 1px rgba(var(--ca-light), 0.7);
}

.woocommerce-page.woocommerce .woocommerce-notices-wrapper .woocommerce-message .button:hover {
  border: solid 1px var(--c-active);
  background-color: var(--c-active);
}

.woocommerce-page.woocommerce div.product div.summary {
  width: 38%;
  padding-top: 5px;
  margin-bottom: 0;
  float: none;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product div.summary {
    width: 45%;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product div.summary {
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
  }
}

.woocommerce-page.woocommerce div.product div.summary .product_title {
  line-height: 1.2;
  letter-spacing: -0.9px;
  margin-bottom: 0;
  clear: both;
}

.woocommerce-page.woocommerce div.product div.summary .price {
  margin-top: 15px;
  letter-spacing: 2.5px;
  color: var(--c-dark);
}

.woocommerce-page.woocommerce div.product div.summary .price del {
  text-decoration: line-through;
}

.woocommerce-page.woocommerce div.product div.summary .price ins {
  color: var(--c-active);
  background: none;
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-rating {
  margin: 11px 0 33px 0;
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-rating .star-rating {
  font-size: 12px;
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-rating .star-rating::before {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-rating .star-rating span {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-rating .woocommerce-review-link {
  display: none;
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-details__short-description {
  margin-bottom: 35px;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .woocommerce-product-details__short-description {
    margin-bottom: 15px;
  }
}

.woocommerce-page.woocommerce div.product div.summary .woocommerce-product-details__short-description p {
  color: rgba(var(--ca-dark), 0.7);
}

.woocommerce-page.woocommerce div.product div.summary .variations .label {
  display: none;
}

.woocommerce-page.woocommerce div.product div.summary .variations .value select, .woocommerce-page.woocommerce div.product div.summary .variations .value .reset_variations {
  display: none !important;
}

.woocommerce-page.woocommerce div.product div.summary .variations .value .variation-radios {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.woocommerce-page.woocommerce div.product div.summary .variations .value .variation-radios input {
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}

.woocommerce-page.woocommerce div.product div.summary .variations .value .variation-radios input:checked + label {
  background-color: var(--c-active);
  color: var(--c-light);
}

.woocommerce-page.woocommerce div.product div.summary .variations .value .variation-radios label {
  padding: 9px;
  min-width: 30px;
  height: 30px;
  background-color: transparent;
  border-radius: 50px;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 2.5px;
  color: var(--c-dark);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 10px 5px 0;
}

.woocommerce-page.woocommerce div.product div.summary .quantity {
  position: relative;
  margin: 0 17px 0 0;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .quantity {
    margin-bottom: 10px;
  }
}

.woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"] {
  font-size: 18px;
  min-width: 170px;
  height: 60px;
  border: 1px solid rgba(var(--ca-dark), 0.2);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 20px 20px 20px 50px;
  text-align: left;
  border-radius: 30px;
  font-family: var(--t-primary-font-family);
}

.woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"], .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]::-webkit-inner-spin-button, .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: textfield;
  appearance: none;
}

.woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]:hover, .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]:focus, .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]::-webkit-inner-spin-button:hover, .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]::-webkit-inner-spin-button:focus, .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]::-webkit-outer-spin-button:hover, .woocommerce-page.woocommerce div.product div.summary .quantity input[type="number"]::-webkit-outer-spin-button:focus {
  -moz-appearance: number-input;
}

.woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-down, .woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-up {
  color: #43484e;
  font-family: "Ionicons";
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  font-size: 15px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  background-color: transparent;
  border-radius: 0;
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
}

.woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-down {
  right: 25px;
}

.woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-down:after {
  position: relative;
  content: '\f3cf';
}

.woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-up {
  right: 0;
}

.woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-up:before {
  height: 30px;
  width: 1px;
  position: absolute;
  content: '';
  background-color: #d8e4f2;
  left: -3px;
  top: -5px;
}

.woocommerce-page.woocommerce div.product div.summary .quantity .qty-arrow-up:after {
  position: relative;
  content: '\f3d1';
}

.woocommerce-page.woocommerce div.product div.summary button.single_add_to_cart_button {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border: 1px solid;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2.4px;
  margin-bottom: 20px;
  padding: 24px 40px;
}

.woocommerce-page.woocommerce div.product div.summary .cart {
  margin-bottom: 28px;
}

.woocommerce-page.woocommerce div.product div.summary .cart .group_table td:first-child {
  width: 155px;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .cart .group_table td:first-child {
    width: 115px;
  }
}

.woocommerce-page.woocommerce div.product div.summary .cart .group_table td:first-child .quantity {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .cart .group_table td:first-child .quantity input[type="number"] {
    width: 115px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .cart .group_table td:first-child .quantity .qty-arrow-down {
    right: 15px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .cart .group_table td:first-child .quantity .qty-arrow-up {
    right: -10px;
  }
}

.woocommerce-page.woocommerce div.product div.summary .cart .group_table .quantity {
  margin-right: 0;
}

.woocommerce-page.woocommerce div.product div.summary .cart .group_table .woocommerce-grouped-product-list-item {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .cart .group_table .woocommerce-grouped-product-list-item__label {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.summary .cart {
    margin-bottom: 18px;
  }
}

.woocommerce-page.woocommerce div.product div.summary .product_meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.woocommerce-page.woocommerce div.product div.summary .product_meta .product_meta_title {
  margin-bottom: 20px;
  letter-spacing: -0.5px;
}

.woocommerce-page.woocommerce div.product div.summary .product_meta > span {
  font-size: 20px;
  color: var(--c-dark);
  font-family: var(--t-primary-font-family);
  margin-bottom: 7px;
}

.woocommerce-page.woocommerce div.product div.summary .product_meta > span span, .woocommerce-page.woocommerce div.product div.summary .product_meta > span a {
  font-family: var(--t-secondary-font-family);
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: normal;
  color: var(--c-grey);
}

.woocommerce-page.woocommerce div.product div.summary .product_meta > span span:first-child, .woocommerce-page.woocommerce div.product div.summary .product_meta > span a:first-child {
  margin-left: 10px;
}

.woocommerce-page.woocommerce div.product .onsale {
  display: none;
}

.woocommerce-page.woocommerce div.product div.images {
  width: 57.5%;
  float: none;
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product div.images {
    max-width: 505px;
    width: 55%;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product div.images {
    width: 100%;
    margin: 0 auto;
    max-width: 440px;
    float: none;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.images {
    max-width: 280px;
  }
}

.woocommerce-page.woocommerce div.product div.images .onsale {
  position: absolute;
  right: -50px;
  left: auto;
  top: -50px;
  width: 100px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 1;
  letter-spacing: 1.75px;
}

.woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image {
  float: right;
  width: 588px;
  clear: left;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image {
    width: 400px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image {
    width: 350px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image {
    width: 280px;
    margin-bottom: 15px;
    clear: inherit;
  }
}

.woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2) {
  float: left;
  width: 79px;
  height: 80px;
  margin-bottom: 5px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2) {
    height: 84px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2) {
    margin-bottom: 5px;
    width: 75px;
    height: 76px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2) {
    margin-right: 15px;
    margin-bottom: 15px;
    width: 58.7px;
    height: 58px;
  }
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2):last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(4n + 1) {
    margin-right: 0;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs {
  -webkit-box-shadow: 0 10px 50px 0 rgba(53, 82, 99, 0.09);
          box-shadow: 0 10px 50px 0 rgba(53, 82, 99, 0.09);
  margin-top: 130px;
  width: 100%;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs {
    margin-top: 85px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs {
    margin-top: 70px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs {
    margin-top: 40px;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs {
  border-bottom: 1px solid var(--c-light-main);
  padding: 0;
  margin: 0;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li {
  z-index: 1;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid transparent;
  border-radius: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 0 25px;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li {
    width: 100%;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  font-family: var(--t-primary-font-family);
  font-size: 20px;
  line-height: 2.68;
  font-weight: normal;
  letter-spacing: normal;
  color: #223645;
  padding: 11px 0;
  text-transform: capitalize;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 18px;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  display: none;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  border-bottom-color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel {
  padding: 22px 85px 45px 30px;
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel {
    padding: 20px 15px;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
  display: none;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel p {
  margin: 0;
  line-height: 26px;
  color: #222222;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-product-attributes {
  margin-bottom: 0;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-product-attributes td {
  padding: 8px;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-reply-title {
  font-size: 1.4em;
  font-family: var(--t-secondary-font-family);
  color: #222;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews .stars a {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form {
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 600px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form .comment-form-comment label {
  display: none;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form textarea {
  padding: 10px;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p {
  width: 100%;
  color: #222222;
  font-size: 90%;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  border: 1px solid var(--c-grey);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-cookies-consent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-cookies-consent {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-cookies-consent label {
  max-width: calc(100% - 40px);
  margin-bottom: 0;
  margin-left: 5px;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email {
  width: 48%;
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email {
    width: 100%;
  }
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author label, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author input, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email label, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email input {
  width: 100%;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author label, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email label {
  display: none;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author input, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email input {
  padding: 10px;
  max-width: 300px;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-author input, .woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form p.comment-form-email input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  border: 1px solid var(--c-grey);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form .form-submit input[type="submit"] {
  font-family: var(--t-secondary-font-family);
  padding: 22px 55px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border: 1px solid var(--c-active);
  text-transform: uppercase;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #respond .comment-form .form-submit input[type="submit"]:hover {
  color: var(--c-light);
  border: 1px solid var(--c-alter);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #comments {
  margin-bottom: 10px;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #comments ol.commentlist li img.avatar {
  border: none;
  padding: 0;
  width: 45px;
  border-radius: 50%;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #comments ol.commentlist li .comment-text {
  border-radius: 0;
  margin: 0 0 0 60px;
  border: 1px solid var(--c-grey);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #comments ol.commentlist li .comment-text .star-rating::before {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #comments ol.commentlist li .comment-text .star-rating span {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .woocommerce-Reviews#reviews #comments ol.commentlist li .comment-text .description {
  word-break: break-word;
}

.woocommerce-page.woocommerce div.product .upsells {
  width: 100%;
  text-align: center;
  margin-top: 115px;
  margin-bottom: -40px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product .upsells {
    margin-top: 75px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .upsells {
    margin-top: 50px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .upsells .products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.woocommerce-page.woocommerce div.product .upsells .products li.product {
  height: 430px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  overflow: hidden;
  width: 23.5%;
  margin: 0 2% 25px 0;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product .upsells .products li.product {
    height: auto;
    min-height: 300px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .upsells .products li.product {
    width: 48%;
    max-width: 400px;
    margin: 0 auto 20px;
    float: none;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .upsells .products li.product {
    width: 100%;
  }
}

.woocommerce-page.woocommerce div.product .upsells .products li.product.last {
  margin-right: auto;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: -webkit-gradient(linear, left bottom, left top, from(transparent), to(transparent));
  background: -webkit-linear-gradient(bottom, transparent, transparent);
  background: -o-linear-gradient(bottom, transparent, transparent);
  background: linear-gradient(to top, transparent, transparent);
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .upsells .products li.product::before {
    z-index: 3;
    border: 10px solid;
    background: transparent;
    border-image-source: linear-gradient(155deg, var(--c-active), #f6f6f6 85%);
    border-image-slice: 1;
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
  }
}

.woocommerce-page.woocommerce div.product .upsells .products li.product:hover:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 3;
  border: 10px solid;
  background: transparent;
  border-image-source: linear-gradient(155deg, var(--c-active), #f6f6f6 85%);
  border-image-slice: 1;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product:hover .button {
  opacity: 1;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .onsale {
  position: absolute;
  right: -40px;
  top: -40px;
  width: 100px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: var(--c-active);
  z-index: 3;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 1.75px;
  text-align: center;
  color: var(--c-light);
}

.woocommerce-page.woocommerce div.product .upsells .products li.product img {
  position: relative;
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .upsells .products li.product img {
    width: 100%;
  }
}

.woocommerce-page.woocommerce div.product .upsells .products li.product a {
  z-index: 3;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .woocommerce-loop-product__title {
  position: relative;
  text-align: center;
  font-size: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .woocommerce-loop-product__title:hover {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .star-rating {
  display: none;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .button {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  z-index: 3;
  font-family: var(--t-secondary-font-family);
  font-weight: normal;
  font-size: 15px;
  line-height: 1.2;
  letter-spacing: 2.4px;
  margin-bottom: 20px;
  color: var(--c-light);
  padding: 22px 20px;
  border: 1px solid;
  width: 180px;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .button:hover {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .price {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.17;
  letter-spacing: 2.5px;
  text-align: center;
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .price span {
  position: relative;
  z-index: 3;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .price del {
  text-decoration: line-through;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .price ins {
  color: var(--c-active);
  background: none;
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .in-stock {
  font-family: var(--t-tertiary-font-family);
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .upsells .products li.product .out-stock {
  font-family: var(--t-tertiary-font-family);
  color: var(--c-alter);
}

.woocommerce-page.woocommerce div.product .related.products {
  margin-top: 125px;
  width: 100%;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product .related.products {
    margin-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .related.products {
    margin-top: 50px;
  }
}

.woocommerce-page.woocommerce div.product .related.products > h2 {
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 85px;
  position: relative;
}

.woocommerce-page.woocommerce div.product .related.products > h2:after {
  content: '';
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -17px;
  height: 1px;
  width: 77px;
  background-color: var(--c-active);
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .related.products > h2 {
    margin-bottom: 70px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .related.products > h2 {
    margin-bottom: 55px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .related.products .products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.woocommerce-page.woocommerce div.product .related.products .products li.product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  overflow: hidden;
  width: 23.5%;
  margin: 0 2% 25px 0;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page.woocommerce div.product .related.products .products li.product {
    height: auto;
    min-height: 300px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .related.products .products li.product {
    width: 45%;
    max-width: 400px;
    margin: 0 auto 30px;
    float: none;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page.woocommerce div.product .related.products .products li.product {
    width: 100%;
  }
}

.woocommerce-page.woocommerce div.product .related.products .products li.product.last {
  margin-right: auto;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .onsale {
  position: absolute;
  right: -40px;
  top: -40px;
  width: 90px;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: var(--c-active);
  z-index: 3;
  line-height: 1.8;
  letter-spacing: 1.75px;
  color: var(--c-light);
}

.woocommerce-page.woocommerce div.product .related.products .products li.product img {
  position: relative;
  height: 375px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 991px) {
  .woocommerce-page.woocommerce div.product .related.products .products li.product img {
    width: 100%;
  }
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .woocommerce-LoopProduct-link {
  position: relative;
  width: 100%;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .woocommerce-LoopProduct-link:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 375px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  z-index: 1;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .woocommerce-LoopProduct-link:hover:before {
  background-color: rgba(var(--ca-active), 0.2);
}

.woocommerce-page.woocommerce div.product .related.products .products li.product a {
  z-index: 3;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .woocommerce-loop-product__title {
  position: relative;
  text-align: center;
  font-size: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  margin: 15px 0 5px 0;
  padding-left: 15px;
  padding-right: 15px;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .woocommerce-loop-product__title:hover {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .star-rating {
  display: none;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .button {
  display: none;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .price {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.16;
  letter-spacing: .28px;
  text-align: center;
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .price span {
  position: relative;
  z-index: 3;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .price del {
  opacity: 1;
  color: var(--c-dark);
  text-decoration: line-through;
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .price ins {
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .in-stock {
  font-family: var(--t-tertiary-font-family);
  color: var(--c-active);
}

.woocommerce-page.woocommerce div.product .related.products .products li.product .out-stock {
  font-family: var(--t-tertiary-font-family);
  color: var(--c-alter);
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  font-family: 'Heebo';
  font-weight: 300;
  font-size: 14px;
  color: #222;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
  font-family: 'Heebo';
  font-weight: 300;
  font-size: 14px;
  color: #222;
}

textarea::-ms-input-placeholder,
input::-ms-input-placeholder {
  font-family: 'Heebo';
  font-weight: 300;
  font-size: 14px;
  color: #222;
}

textarea::placeholder,
input::placeholder {
  font-family: 'Heebo';
  font-weight: 300;
  font-size: 14px;
  color: #222;
}

.woocommerce-page.woocommerce div.product div.summary button.single_add_to_cart_button {
  font-size: 11px;
  letter-spacing: 3.3px;
  font-family: 'Heebo';
  font-weight: 400;
  padding: 21px 40px;
  border: 1px solid;
  background: #746635;
  color: #ffffff;
  border-radius: 30px;
}

.woocommerce-page.woocommerce div.product div.summary button.single_add_to_cart_button:hover {
  background: var(--c-alter);
}

.aheto-btn.aheto-btn--primary, .aheto-form-btn.aheto-btn--primary input[type="submit"], .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button, .woocommerce input.button.alt {
  font-size: 11px;
  letter-spacing: 3.3px;
  font-family: 'Heebo';
  font-weight: 400;
  padding: 21px 40px;
  border: 1px solid #D4D1C0;
  background: #D4D1C0;
  color: #ffffff;
  border-radius: 30px;
}
